/* 
Project Stylesheet
Author: Jack Behar
Questions/Comments: jack.behar@project83.com
*/

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	background:#b6b5aa url(../images/bg.jpg) repeat-x top left;
	padding-top:45px;
}
#wrap {
	margin:0 auto;
	width:960px;
}
/*HEADER*/

#header {
	background:#000 url(../images/header) left top no-repeat;
}
#header h1 {
	margin:0;
	padding:0;
}
#header h1 a {
	display:block;
	height: 189px;
	margin:0;
	text-indent:-9999px;
}
/*NAV*/
#nav {
	padding:0;
	margin:0 0 0 11px;
	width:670px;
	height:45px;
}
ul#nav li {
	padding:0;
	margin:0;
	list-style-type:none;
	float:left;
	text-indent:-9999px;
}
ul#nav li a {
	border:0;
	text-decoration:none;
	display:block;
	height:45px;
	background:url(../images/nav.jpg) 0 0 no-repeat;
}
/*----home button----*/

ul#nav li a#nav-home {
	width:88px;
	background-position: 0 0;
}
ul#nav li a#nav-home:hover {
	background-position: 0 -45px;
}
body#home ul#nav li a#nav-home {
	background-position: 0 -90px;
}
/*----home button----*/

ul#nav li a#nav-about {
	width:149px;
	background-position:-88px 0;
}
ul#nav li a#nav-about:hover {
	background-position:-88px -45px;
}
body#about ul#nav li a#nav-about {
	background-position:-88px -90px;
}
/*----books button----*/

ul#nav li a#nav-books {
	width:88px;
	background-position: -237px 0;
}
ul#nav li a#nav-books:hover {
	background-position: -237px -45px;
}
body#books ul#nav li a#nav-books {
	background-position: -237px -90px;
}
/*----media button----*/

ul#nav li a#nav-media {
	width:88px;
	background-position: -325px 0;
}
ul#nav li a#nav-media:hover {
	background-position: -325px -45px;
}
body#media ul#nav li a#nav-media {
	background-position: -325px -90px;
}
/*----newx button----*/

ul#nav li a#nav-news {
	width:148px;
	background-position: -413px 0;
}
ul#nav li a#nav-news:hover {
	background-position: -413px -45px;
}
body#news ul#nav li a#nav-news {
	background-position: -413px -90px;
}
/*----contact button----*/

ul#nav li a#nav-contact {
	width:109px;
	background-position: -561px 0;
}
ul#nav li a#nav-contact:hover {
	background-position: -561px -45px;
}
body#contact ul#nav li a#nav-contact {
	background-position: -561px -90px;
}
/*Typography*/

p {
	font-size:.85em;
	line-height:1.4em;
}

span.intial-cap{
	display:block;
	float:left;
	font-size:5em;
	font-family: "Times New Roman", Times, serif;
	width:50px;
	height:30px;
	padding-top:18px;
}

h2#page-title{
	display:block;
	background:url(../images/home-callout.jpg) left bottom;
	height:35px;
	padding:30px 40px 0 40px;
	color:#f5c83e;
	font-size:1.3em;
	margin:0;
}

#main-content h3{
	font-size:1.1em;
}

ul.no-bullet{
	list-style:none;
	margin:0;
}

/*Content*/

#content {
	background:url(../images/content-bg.jpg) left top no-repeat;
	padding:20px 40px 0 40px;
	clear:both;
}

#main-content{
	width:585px;
	float:left;
	padding-top:10px;
}

#sidebar{
	width:251px;
	float:right;
	padding-top:10px;
}

/*sidebars*/

.sidebar-wrap{
	background:#a2a7ab url(../images/sidebar-bg.gif) left top repeat-x;
	padding:12px;
	margin-bottom:30px;
}

.sidebar-wrap h3{
	color:#253b51;
	font-size:.84em;
	font-weight:bold;
	margin-bottom:1.8em;
}


.sidebar-wrap h4{
	color:#151e25;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:.5em;
}


.sidebar-wrap p.quote{
	color:#274568;
	font-size:.75em;
	font-weight:bold;
	font-style:italic;
	line-height:1.2em;
}

.sidebar-wrap span.cite{
	display:block;
	font-size:.9em;
	padding-top:.8em;
	font-weight:normal;
	font-style:normal;
}

.sidebar-wrap img.thumb{
	float:left;
	margin-right:.5em;
}

.sidebar-wrap img.cta{
	float:right;
	margin-top:-5px;
}

.sidebar-wrap fieldset li{
	margin-bottom:5px;
	margin-top:0;
}

.sidebar-wrap label{
	clear:right;
	width:75px;
	text-align:left;
	color:#151e25;
	font-size:.75em;
	font-weight:bold;
	padding-top:8px;
}

.sidebar-wrap input{
	float:right;
	width:130px;
	height:15px;
	border:#727679 1px solid;
	margin:0;
	padding:5px;
}

.sidebar-wrap input#submit{
	width:65px;
	height:29px;
	border:none;
	margin:0;
	padding:0;
}

.sidenav{
	padding:0;
}

.sidenav h3{
	padding:12px 12px 0 12px;
	margin-bottom:11px;
}

.sidenav ul{
	list-style:none;
	margin:0;
}

.sidenav ul li{
	margin:0;
	padding:0;
}

.sidenav ul li a{
	display:block;
	height:27px;
	padding-left:45px;
	padding-top:10px;
	font-weight:bold;
	font-size:.85em;
	color:#091724;
}

.sidenav ul li a:hover{
	background:url(../images/subnav-hover-bg.gif) left top no-repeat;
	text-decoration:none;
}

.sidenav ul li a.active{
	background:url(../images/subnav-active-bg.gif) left top no-repeat;
}




	
/*footer*/

#footer {
	background:url(../images/footer-bg.gif) left top no-repeat;
	padding:40px 5px;
	color:#1a2325;
	font-size:.65em;
	font-weight:bold;
}
#footer p {
	float:left;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
#footer ul {
	margin:0;
	float:right;
	list-style:none;
}
#footer ul li {
	float:left;
	margin:0;
	padding:0 8px;
}
#footer ul li.first {
	padding-left:0;
}
#footer ul li.last {
	padding-right:0;
}
#footer a {
	color:#1a2325;
}
#footer a:hover {
	text-decoration:underline;
}
/*home*/

#callout {
	background:url(../images/home-callout.jpg) left top;
	height:85px;
	padding:15px 40px;
}
#callout p {
	width:585px;
	float:left;
	color:#9fa6a8;
	font-size:.84em;
	margin-right:20px;
	line-height:1.4em;
}
#callout #quote-callout {
	font-family:Times, serif;
	color:#fcd950;
	font-style:italic;
	font-size:1.8em;
}
#callout #quote-callout span {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:.35em;
	font-style:normal;
	padding-top:6px;
	text-transform:uppercase;
	letter-spacing:.1em;
}
#home-left, #home-right {
	width:50%;
	float:left;
}
#home-left span.hdr, #home-right span.hdr {
	display:block;
	background:#575e61;
	font-size:.75em;
	color:#cfcec6;
	padding:5px 10px;
	margin-bottom:15px;
}
#home-left h2 {
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
	font-size:2.2em;
	margin-bottom:15px;
}
#home-left p {
	color:#fff;
	padding-right:25px;
	margin:0;
}
#home-left p img {
	margin-bottom:0;
}
#home-left p a.learn {
	display:block;
	font-size:1.1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#f9bd06;
	padding-top:1.8em;
}
#home-left p.quote {
	font-size:1.2em;
	font-style:italic;
}
#home-left p.quote span {
	font-size:.6em;
	font-style:normal;
	padding-left:.5em;
	text-transform:uppercase;
}
#home-right #preview-video {
	padding-top:5px;
	padding-left:8px;
}
#home-sub-content p.quote-wrap {
	width:426px;
	background:#a2a7ab url(../images/quote-bg.gif) left top no-repeat;
	color:#000;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:.95em;
	float:left;
	margin:25px 20px 0 0;
}
#home-sub-content p.last {
	margin-right:0;
}
#home-sub-content p.quote-wrap span.quote {
	height:118px;
	display:block;
	padding:10px 20px 20px 20px;
}
#home-sub-content p.quote-wrap span.cite {
	display:block;
	height:36px;
	width:395px;
	background:url(../images/cite-bg.gif) left top no-repeat;
	font-style:normal;
	text-transform:uppercase;
	font-weight:bold;
	font-size:.8em;
	padding: 5px 0 0 35px;
}

/*About page*/

p#quote1{
	background:url(../images/quote1-bg.gif) left top no-repeat;
	height:58px;
	padding-top:22px;
	font-family:"Times New Roman", Times, serif;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	margin-bottom:1em;
	}
	

p#quote2{
	background:url(../images/quote2-bg.gif) left top no-repeat;
	height:109px;
	padding-top:22px;
	font-family:"Times New Roman", Times, serif;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	margin-bottom:1em;
	}

/*Book pages*/

p.book-quote {
	font-size:1em;
	font-style:italic;
	border-top:#666 1px solid;
	padding-top:1em;
	}
	
p.book-quote span {
	display:block;
	font-size:.8em;
	font-style:normal;
	font-weight:bold;
	line-height:1.2em;
	padding-left:.5em;
	padding-top:1em;
	padding-bottom:1em;
	text-transform:uppercase;
	text-align:right;
	}

img.book-img{
	float:left;
	margin:0 20px 10px 0;
}

a.purchase {
	display:block;
	font-size:1.1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#f9bd06;
	padding-top:1em;
}

/*News*/


ul.news{
	margin-bottom:4em;
}

ul.news li{
	border-bottom:#666 1px solid;
	margin:0;
	padding:1.2em 0 0 0;
}

ul.news li.last{
	border:none;
}


/*Contact page*/
fieldset#contact-form{

	padding:0;
	
}

fieldset#contact-form ul{
	margin:0;
}



fieldset#contact-form ul li.submit{
	clear:both;
}

fieldset#contact-form ul li.submit #submit-btn{
	width:65px;
	height:29px;
	border:none;
	margin-left:100px;
}

fieldset#contact-form label{
	font-size:.75em;
	text-align:left;
	width:100px;
	
}


fieldset#contact-form input{
	width:200px;
}

fieldset#contact-form textarea{
	height:116px;
	width:260px;
}